:root {
  /* 主题色 */
  --theme: #2b4486;
  /* 激活色 */
  --active: #c9bc9c;
}

:root {
  /* 主题色 */
  --theme: #2b4486;
  /* 激活色 */
  --active: #c9bc9c;
}

.c-scroll::-webkit-scrollbar{
    width: 5px;
    height: 5px;
}
.c-scroll::-webkit-scrollbar-track{
    background-color: #ddd;
    border-radius: 5px;
}
.c-scroll::-webkit-scrollbar-thumb{
    background-color: var(--theme);
    border-radius: 5px;
    cursor: pointer;
}

svg{
    display: block;
}